apiVersion: admission.k8s.io/v1
kind: AdmissionReview
request:
  dryRun: false
  kind:
    group: "2"
    kind: "4"
    version: "3"
  name: "16"
  namespace: "17"
  object:
    apiVersion: example.com/v1
    kind: CustomType
    spec:
      replicas: 1
    status:
      available: 1
  oldObject:
    apiVersion: example.com/v1
    kind: CustomType
    spec:
      replicas: 1
    status:
      available: 1
  operation: ¡ıŵDz
  options:
    apiVersion: example.com/v1
    kind: CustomType
    spec:
      replicas: 1
    status:
      available: 1
  requestKind:
    group: "9"
    kind: "11"
    version: "10"
  requestResource:
    group: "12"
    resource: "14"
    version: "13"
  requestSubResource: "15"
  resource:
    group: "5"
    resource: "7"
    version: "6"
  subResource: "8"
  uid: ő岅ȕHH壬%龺ǟ橸章蒪ʤǎ
  userInfo:
    extra:
      "21":
      - "22"
    groups:
    - "20"
    uid: "19"
    username: "18"
response:
  allowed: false
  auditAnnotations:
    "30": "31"
  patch: fQ==
  patchType: -Ǐ忄*齧獚敆Ȏțê
  status:
    code: 153738858
    details:
      causes:
      - field: "29"
        message: "28"
        reason: 颋ǅ
      group: "26"
      kind: "27"
      name: "25"
      retryAfterSeconds: 1001983654
      uid: Ƣ6/ʕVŚ(ĿȊ甞
    message: "24"
    metadata:
      resourceVersion: "71208173751669476"
      selfLink: (湗Ć]ʪƬ滈憴Uą飋ī
    reason: Hr鯹)晿<o,c鮽ort昍řČ扷5Ɨ
    status: "23"
  uid: 輂]¨&桰]]æȌ殸2爟¼ªov鈶
  warnings:
  - "32"
